Swiftpack.co -  Package - vapor/fluent-sqlite-driver
Swiftpack.co is a collection of thousands of indexed Swift packages. Search packages.
vapor/fluent-sqlite-driver
Fluent driver for SQLite
.package(url: "https://github.com/vapor/fluent-sqlite-driver.git", from: "4.0.1")

FluentSQLiteDriver

Documentation Team Chat MIT License Continuous Integration Swift 5.2

GitHub

link
Stars: 51
Last commit: 4 weeks ago

Release Notes

Minimum iOS version is 13
33 weeks ago
This patch was authored and released by @calebkleveter.

The minimum iOS version supported by this package is now iOS 13 since the SqliteKit dependency requires it.

Swiftpack is being maintained by Petr Pavlik | @ptrpavlik | @swiftpackco